<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="148" id="CyE-bM-GER" customClass="StreamableInfoTableViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="148"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="CyE-bM-GER" id="fov-F5-6gp">
                <rect key="frame" x="0.0" y="0.0" width="414" height="148"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KQ1-rB-PkY">
                        <rect key="frame" x="20" y="10" width="374" height="93"/>
                        <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                        <color key="textColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2020/00/00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3we-NT-dwQ">
                        <rect key="frame" x="82" y="114" width="60.5" height="14"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="14" id="nk6-jD-AEB"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="12"/>
                        <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0KB" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oZ4-Eb-aPS">
                        <rect key="frame" x="47" y="114" width="23" height="14"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="14" id="vKq-eA-JPZ"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="12"/>
                        <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Size:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DPR-eG-z8q">
                        <rect key="frame" x="20" y="115" width="23" height="12"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="12" id="WyB-kk-VOz"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="10"/>
                        <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1ad-0L-waY">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="0.0"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.20000000000000001" id="m7v-aV-4s1"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DT8-dv-Goi">
                        <rect key="frame" x="0.0" y="148" width="414" height="0.0"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.20000000000000001" id="29M-JW-lrz"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="DPR-eG-z8q" firstAttribute="top" secondItem="KQ1-rB-PkY" secondAttribute="bottom" constant="12" id="1NY-g6-JbF"/>
                    <constraint firstItem="DT8-dv-Goi" firstAttribute="leading" secondItem="fov-F5-6gp" secondAttribute="leading" id="3jx-Nr-zWu"/>
                    <constraint firstItem="1ad-0L-waY" firstAttribute="top" secondItem="fov-F5-6gp" secondAttribute="top" id="5jn-ph-AxK"/>
                    <constraint firstItem="3we-NT-dwQ" firstAttribute="leading" secondItem="oZ4-Eb-aPS" secondAttribute="trailing" constant="12" id="9bk-RD-cu4"/>
                    <constraint firstItem="oZ4-Eb-aPS" firstAttribute="centerY" secondItem="DPR-eG-z8q" secondAttribute="centerY" id="DOF-IW-q22"/>
                    <constraint firstAttribute="trailing" secondItem="1ad-0L-waY" secondAttribute="trailing" id="KEJ-xB-l52"/>
                    <constraint firstAttribute="bottomMargin" secondItem="DPR-eG-z8q" secondAttribute="bottom" constant="10" id="OxL-Qw-aMW"/>
                    <constraint firstItem="3we-NT-dwQ" firstAttribute="centerY" secondItem="oZ4-Eb-aPS" secondAttribute="centerY" id="P6d-oN-mLF"/>
                    <constraint firstAttribute="trailing" secondItem="KQ1-rB-PkY" secondAttribute="trailing" constant="20" id="Paa-sC-jGi"/>
                    <constraint firstItem="KQ1-rB-PkY" firstAttribute="leading" secondItem="fov-F5-6gp" secondAttribute="leading" constant="20" id="XTM-jB-pdp"/>
                    <constraint firstAttribute="trailing" secondItem="DT8-dv-Goi" secondAttribute="trailing" id="age-nk-TDD"/>
                    <constraint firstAttribute="bottom" secondItem="DT8-dv-Goi" secondAttribute="bottom" id="evZ-zh-xsv"/>
                    <constraint firstItem="DPR-eG-z8q" firstAttribute="leading" secondItem="KQ1-rB-PkY" secondAttribute="leading" id="gGK-Re-gCW"/>
                    <constraint firstItem="1ad-0L-waY" firstAttribute="leading" secondItem="fov-F5-6gp" secondAttribute="leading" id="jYc-Rp-5rd"/>
                    <constraint firstItem="oZ4-Eb-aPS" firstAttribute="leading" secondItem="DPR-eG-z8q" secondAttribute="trailing" constant="4" id="kIQ-nb-pth"/>
                    <constraint firstItem="KQ1-rB-PkY" firstAttribute="top" secondItem="fov-F5-6gp" secondAttribute="top" constant="10" id="q3C-GJ-3By"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bottomBorderView" destination="DT8-dv-Goi" id="Zwa-2h-ALN"/>
                <outlet property="dateLabel" destination="3we-NT-dwQ" id="t86-Wd-x1h"/>
                <outlet property="nameLabel" destination="KQ1-rB-PkY" id="PUg-3v-phs"/>
                <outlet property="sizeCountLabel" destination="oZ4-Eb-aPS" id="Zkc-QN-Xff"/>
                <outlet property="sizeLabel" destination="DPR-eG-z8q" id="sPu-xH-trS"/>
                <outlet property="topBorderView" destination="1ad-0L-waY" id="YDx-fw-IAz"/>
            </connections>
            <point key="canvasLocation" x="176.81159420289856" y="141.29464285714286"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
